Anonymous Login
2019-10-13 22:48 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000175v4.0 Release (Planning)Cosmetic/UI Issuespublic2016-12-29 10:16
Reportercaseydk 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusacknowledgedResolutionfixed 
Product Version 
Target Version4.0Fixed in Version4.0 
Summary0000175: Remove Style Information from HTML
DescriptionAll style information should be removed from the HTML and moved to the CSS.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003553

caseydk (administrator)

This is about as resolved as it's ever going to get.

~0003847

caseydk (administrator)


I'm changing this issue to acknowledged.

While it's resolved in the v4.0 development branch. That is going to be reviewed commit by commit and merged into a new development branch over the next couple months.
+Notes

-Issue History
Date Modified Username Field Change
2009-06-07 21:12 caseydk New Issue
2009-06-14 05:36 caseydk Priority normal => urgent
2009-06-14 05:36 caseydk Severity minor => major
2009-08-03 04:09 caseydk Project v1.1 Release (Closed) => Pending Requests
2009-12-08 11:58 caseydk Project Pending Requests => v2.0 Release (Closed)
2010-04-01 08:58 caseydk Project v2.0 Release (Closed) => Pending Requests
2010-05-27 12:03 caseydk Priority urgent => normal
2010-05-28 07:12 caseydk Severity major => minor
2010-08-12 23:11 caseydk Project Pending Requests => v2.2 Release (Closed)
2010-11-24 23:40 caseydk Project v2.2 Release (Closed) => v2.3 Release (Closed)
2011-02-13 16:49 caseydk Project v2.3 Release (Closed) => Pending Requests
2014-01-01 17:10 caseydk Project Pending Requests => v3.2 Release
2014-01-21 17:58 caseydk Target Version => 3.2
2014-01-25 00:39 caseydk Category General => Cosmetic/UI Issues
2014-02-27 00:30 caseydk Project v3.2 Release => v4.0 Release (Planning)
2014-06-10 22:49 caseydk Target Version 3.2 => 4.0
2014-07-26 11:51 caseydk Note Added: 0003553
2014-07-26 11:51 caseydk Status new => resolved
2014-07-26 11:51 caseydk Fixed in Version => 4.0
2014-07-26 11:51 caseydk Resolution open => fixed
2014-07-26 11:51 caseydk Assigned To => caseydk
2016-12-29 10:16 caseydk Status resolved => acknowledged
2016-12-29 10:16 caseydk Note Added: 0003847
+Issue History